# Mauriz

Name: `Timov Grollace`

## Traits

Identity: Magic Hunter

Theme: Angst vor Magie-Armageddon (Auslöschung durch Magie)

Origin: Figaro Castle, Student

### Bonds

- Ezekiel Garro:
    - Loyalty

## Attributes

DEX: `8`
INS: `10`
MIG: `8`
WLP: `6`

DEF: `8 +1 +2 = 11`
M.DEF: `10 +1 = 11`

Current HP: 31
Max HP: 50
Crisis: 25

Max MP: 40
Current MP: 30

Max IP: 6
Current IP: 6

## Progress

Current XP: 13
Fabula Points: 1
Zenit: 85

## Equipment

Accessory:

Armor: Combat Tunic

Main Hand: Rapier

Off-Hand: 

Backpack:
    - Broadaxe
    - South Figaro - Keychain (1x Key "Courage", 1x Clockwork Key)
    - Absorb MP Armband

## Class

### Loremaster

Benefits: Max MP+5

#### Skills

- Knowledge is Power
- Trained Memory
- Focused [SL 1]

### Weaponmaster

Benefits: Max HP+5, May equip: see below

#### Skills

- Bladestorm
- Counterattack

## Equipment

May equip: Martial Melee Weapons and Martial Shields
